.collectionTitle  {

 position: relative;
  top: 2em;
  display: flex;
  justify-content: center;

}
.image_center{
  display: flex;
  justify-content: center ;
}
h2{
    text-align: left;
    color: black;
    padding-left: 2%;
    display: inline-block;


}

p{
    display: inline-block;
    padding-left: 2em;
}
.pag{

    float: right;
}



.coll{
position: relative;
top: 4em;
display: -webkit-box;
display: flex;
-webkit-box-pack: center;
justify-content: center;
left: -5em;
}
img{

    border-radius: 5px;
}